.blue-box {
    max-width: 742px;
    padding: 27px 35px 35px;
    border: 2px solid #4B5D92;
    color: #4B5D92;
    border-radius: 20px;
    margin: 36px auto;
    font-size: 28px;
    line-height: 1.85;
    font-weight: bold;
    text-align: center;
    position: relative;
}

.blue-box.bird {
    padding: 40px;
}



.blue-box.bird::before {
    content: "";
    background-image: url("../images/about_left_bird.svg");
    background-repeat: no-repeat;
    position: absolute;
    width: 45px;
    height: 36px;
    bottom: 10px;
    left: -20px;
}

.blue-box.bird::after {
    content: "";
    background-image: url("../images/about_right_bird.svg");
    background-repeat: no-repeat;
    position: absolute;
    width: 45px;
    height: 41px;
    top: -13px;
    right: -13px;
}

.blue-box span {
    font-size: 20px;
    line-height: 2.6;
    font-weight: 500;
    background-color: #FAF9E4;
    border-radius: 40px;
    margin: 8px 0;
    width: 100%;
    display: block;
}

.blue-box span:first-child {
    margin: 12px 0 8px;
}

.features {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 12px;
    margin-top: 30px;

}

.features-content {
    background-color: #F2FAFF;
    border-radius: 10px;
    padding: 15px 30px 20px;

}

.features-content span {
    color: #4B5D92;
    font-weight: bold;
    display: block;
    font-size: 18px;
    line-height: 2.25;
    letter-spacing: 0.05em;
    border-bottom: 1px solid #4B5D92;
    margin-bottom: 12px;
}

.features-content:nth-child(1) {
    grid-area: 1 / 1 / 3 / 2;
}

.features-content:nth-child(2) {
    grid-area: 1 / 2 / 2 / 3;
}

.features-content:nth-child(3) {
    grid-area: 2 / 2 / 3 / 3;
}

.features-content:nth-child(4) {
    grid-area: 3 / 1 / 4 / 3;
    height: max-content;
}

.actionplan {
    display: flex;
    align-items: stretch;
    text-align: center;
    margin: 45px 0;
}

.actionplan img {
    flex: 1;
}

.actionplan div {
    flex: 1;
    background-color: #F1FAFF;
    border-radius: 0 10px 10px 0;
    align-items: center;
    justify-content: center;
    display: flex;
}

.actionplan .button-yellow {
    font-size: 18px;
}

.access-title {
    font-size: 24px;
    line-height: 1.4;
    margin-bottom: 19px;
}

.access-title::before {
    content: unset;
    background-image: unset;
}

.admission {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 20px;
}

.admission p {
    margin-bottom: 23px;
}

.kindergarten {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    row-gap: 28px;
    column-gap: 15px;
}

.kindergarten-item {
    text-align: center;
}

.kindergarten-item span {
    display: block;
    font-size: 14px;
    line-height: 2;
}

.kindergarten-img {
  height: 200px;
  border-radius: 10px;
  overflow: hidden;
}

.kindergarten-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}



@media screen and (max-width: 1023px) {

    .kindergarten {
        grid-template-columns: repeat(2, 1fr);
    }
}


@media screen and (max-width: 767px) {

    .button-white {
        line-height: 1.5;
        margin-top: 20px;
        padding: 12px 25px;
    }

    .button-white::after {
        top: 29px;
        right: 10px;
        position: absolute;
    }

    .blue-box {
        padding: 15px 16px 21px;
        font-size: 18px;
    }

    .blue-box.bird {
        padding: 20px 15px;
    }

    .blue-box span {
        font-size: 16px;
        line-height: 1.5;
        border-radius: 20px;
        padding: 12px 20px;
        text-align: start;
    }

    .features {
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        gap: 12px;
        margin-bottom: 53px;
    }

    .features-content {
        padding: 8px 14px 20px;
    }

    .features-content:nth-child(1),
    .features-content:nth-child(2),
    .features-content:nth-child(3),
    .features-content:nth-child(4) {
        grid-area: auto;
        height: auto;
    }

    .actionplan {
        display: grid;
        grid-auto-rows: 1fr;
        margin: 20px 0;
    }

    .actionplan img {
        width: 100%;
    }

    .actionplan div {
        border-radius: 0;
    }

    .access-title {
        font-size: 20px;
        line-height: 1.4;
        margin-bottom: 12px;
    }

    .admission {
        flex-wrap: wrap;
        column-gap: 10px;
        row-gap: 25px;
        align-items: end;
    }

    .admission div {
        order: 1;
        width: 100%;
    }

    /* 左画像 */
    .admission img:nth-of-type(1) {
        order: 2;
        width: 40%;
    }

    /* 右画像 */
    .admission img:nth-of-type(2) {
        order: 3;
        width: 40%;
    }
    .kindergarten {
        grid-template-columns: repeat(1, 1fr);
        row-gap: 14px;
    }
}